Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015977
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 00. Application dictionarycriticalN/A2011-02-14 17:052011-04-01 00:00
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision33404fedda97
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015977: int api 1124

DescriptionRemoved row from table AD_MESSAGE - ID: 153CA3EF567C4985810C3FC5710FFAFB

Removed message used for reloading tomcat context. This message was used by a removed functionality.
Proposed SolutionAccept change.
Risk none.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0015841 closedalostale Remove second option "Reload" after rebuild process 

-  Notes
(0034183)
alostale (developer)
2011-02-14 17:05

Accepted offline
(0034184)
hgbot (developer)
2011-02-14 17:06

Repository: erp/devel/api-checks
Changeset: 33404fedda97d3ba96af84ee00d697a2a187f548
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon Feb 14 17:05:57 2011 +0100
URL: http://code.openbravo.com/erp/devel/api-checks/rev/33404fedda97d3ba96af84ee00d697a2a187f548 [^]

fixed issue 15977: int api 1124

---
M model/src-db/database/sourcedata/AD_MESSAGE.xml
---

- Issue History
Date Modified Username Field Change
2011-02-14 17:05 alostale New Issue
2011-02-14 17:05 alostale Assigned To => alostale
2011-02-14 17:05 alostale Modules => Core
2011-02-14 17:05 alostale Relationship added related to 0015841
2011-02-14 17:05 alostale Note Added: 0034183
2011-02-14 17:06 hgbot Checkin
2011-02-14 17:06 hgbot Note Added: 0034184
2011-02-14 17:06 hgbot Status new => resolved
2011-02-14 17:06 hgbot Resolution open => fixed
2011-02-14 17:06 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/api-checks/rev/33404fedda97d3ba96af84ee00d697a2a187f548 [^]
2011-03-31 12:28 iperdomo Status resolved => closed
2011-04-01 00:00 anonymous sf_bug_id 0 => 3265622


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker